Системные требования

Требования к серверу

CumulusClips работает только на операционных системах Linux / Unix. Необходимо следующее:

  • Linux (Kernel 2.6.32+)
  • PHP 5.3+
  • MySQL 5.0+
  • Веб-сервер Apache 2.x (с подключенным mod_rewrite)

*Примечание: На частных виртуальных серверах (VPS) необходим по меньшей мере 1ГБ памяти для сжатия видео.

Настройки PHP

  • short_open_tags = On
  • upload_max_filesize = 110M
  • post_max_size = 110M
  • max_execution_time = 1500
  • safe_mode = Off
  • register_globals = Off

Модули PHP

  • POSIX
  • GD
  • curl
  • simplexml
  • zip

Поддерживаемые броузеры

CumulusClips был протестирован на работоспособность в следующих броузерах:

  • Internet Explorer 9+
  • Mozilla Firefox 4+
  • Safari 5+
  • Chrome 10+
  • Opera